*, *:hover, *:focus {
    outline: none !important;
}

.calc-holder {
    width: 100%;
    max-width: 454px;
    border: 1px solid #282828;
    background: #fff;
}

.calc-block {
    width: 454px;
    min-height: 490px;
    opacity: 0.98;
    box-shadow: 0px 10px 45px rgba(103, 103, 103, 0.14);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.calc-new {
    border-radius: 10px;
    background: #ffffff;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: relative;
}

.calc-new .calc-new-wrap {
    width: calc(100% - 80px);
    margin: 32px 40px 38px 40px;
}

.calc-new .btn-secondary {
    border: none;
}

.calc-new .mainTitle {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: #333333;
    margin: 0 0 19px 0;
    text-align: center;
}

.calc-new .btn-secondary:focus, .calc-new .btn-secondary:hover {
    background: #7290A3;
    border: none;
}

.calc-new .js-example-basic-single {
    background: #FFFFFF;
    border: 1px solid #E5EBEC;
    box-sizing: border-box;
    border-radius: 4px;
    width: 374px;
    height: 50px;
    position: relative;
}

.calc-new .arrow-calc {
    top: 46px;
    z-index: 5;
    position: absolute;
    right: 15px;
}

.form-group .title-calc {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 23px;
    color: #4C4C4C;
    margin-bottom: 3px;
    display: flex;
}

.calc-new .input-group-addon {
    background: #7290A3;
}

.calc-new .glyphicon-calendar {
    background: url("../img/calendar.svg");
    width: 20px;
    height: 20px;
}

.calc-new .glyphicon-calendar:before {
    content: '';
    display: none;
}

.calc-new .date .form-control {
    cursor: pointer;
    height: 50px;
    padding: 0 49px 0 15px;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 50px;
    color: #2C3E50;
    background: 0 0;
    box-shadow: none;
    -webkit-appearance: none;
    width: 160px;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    z-index: 8;
    border: 1px solid #C6CBD2;
}

.calc-new .date {
    display: flex;
    align-items: center;
    border-radius: 0;
}

.calc-new .row:after {
    display: none;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    transform: rotate(180deg);
}

.select2-container--default .select2-search--dropdown .select2-search__field ::-webkit-input-placeholder {

    color: #BABABA;
    font-size: 14px;
}

.select2-container--default .select2-search--dropdown .select2-search__field ::-moz-placeholder {

    color: #BABABA;
    font-size: 14px;
}

.select2-container--default .select2-search--dropdown .select2-search__field :-ms-input-placeholder {

    color: #BABABA;
    font-size: 14px;
}

.select2-container--default .select2-search--dropdown .select2-search__field :-moz-placeholder {

    color: #BABABA;
    font-size: 14px;
}

.select2-search--dropdown {
    padding: 16px 14px;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    padding: 7px 15px;
    border-radius: 6px;
    border: 1px solid #BABABA;
    background: url(../img/icon-search.svg) no-repeat right 11px top 50%;
}

.select2-container--default .select2-results__option .select2-results__option {
    padding-left: 0;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 1;
    display: flex;
    align-items: center;
    color: #282828;
    padding: 18px 14px;
}

.select2-dropdown {
    border: 1px solid #C6CBD2;
}

.select2-container--default .select2-results__group {
    cursor: default;
    display: block;
    background: #DDE8EF;
    padding-left: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
    display: flex;
    align-items: center;
    color: #4C4C4C;
    padding: 18px 14px;
}

.select2-results__option {
    font-size: 14px;
    color: #282828;
    padding: 10px 14px 23px 13px;
}

.select2-container--default .select2-results__option .select2-results__option:hover,
.select2-container--default .select2-results__option .select2-results__option:focus,
.select2-container--default .select2-results__option--selected {
    background: #FCF8F6;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background: #FFFBF5;
    color: #4C4C4C;
}

.select2.select2-container {
    width: 100% !important;
    font-size: 14px;
    color: #4C4C4C;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px !important;
    font-size: 14px;
    color: #2C3E50;
    font-weight: 600;
    font-family: Montserrat;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    display: block !important;
    top: 12px !important;
    right: 12px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b,
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: #BDBDBD transparent transparent transparent !important;
    border-width: 7px 4px 0 4px !important;
    margin: 0px !important;
    left: unset !important;
}

.select2-container .select2-selection--single {
    border: 1px solid #C6CBD2 !important;
    border-radius: 5px;
    height: 50px !important;
    outline: 0 !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 15px;
    padding-right: 35px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b,
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: #BDBDBD transparent transparent transparent;
    border-style: solid;
    border-width: 7px 4px 0 4px;
    height: 0;
    left: 21px;
    margin-left: -30px;
    margin-top: 0;
    position: absolute;
    top: 50%;
    width: 0;
}

.calc-new .form-group {
    margin: 0;
    position: relative;
    width: 100%;
}

.calc-new .date .icon-close-datetimepicker {
    width: 48px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 0 5px 5px 0;
    box-sizing: border-box;
}

.wrap-inline-block .title-calc {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #4C4C4C;
}

.calc-new .wrap-inline-block .d-flex .btn-group-toggle {
    margin: 0 0 0 5px;
}

.calc-new .wrap-inline-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 30px 0 0 0;
}

.calc-new .row.wrap-inline-block:before {
    display: none;
}

.calc-new .d-flex {
    display: flex;
    align-items: center;
}

.calc-new .d-flex .form-control {
    width: 60px;
    height: 50px;
    text-align: center;
    border: 1px solid #C6CBD2;
}

.calc-new .d-flex .form-control[name="words"],
.calc-new .d-flex .form-control[name="pages"] {
    font-size: 14px !important;
    border-radius: 5px !important;
    padding: 0;
    color: #2C3E50;
    font-weight: 600;
    box-sizing: border-box;
}

.calc-new .btn-group-toggle .btn-custom.active {
    background: #7290A3;
    color: #ffffff;
    border-radius: 6px !important;
    height: 50px;
    text-transform: capitalize;
}

.calc-new .wrap-inline-block .btn-group-toggle .btn-custom {
    background: #F4F4F4;
    color: #2C3E50;
    font-weight: 600;
    border-radius: 5px !important;
    height: 50px;
    width: 60px;
    text-transform: capitalize;
}

.calc-new .wrap-inline-block .btn-group-toggle .btn-custom.active {
    background: #7290A3;
    color: #ffffff;
}

.calc-new .btn-group .btn + .btn,
.calc-new .btn-group .btn + .btn-group,
.calc-new .btn-group .btn-group + .btn,
.calc-new .btn-group .btn-group + .btn-group {
    margin-left: 0;
}

.calc-new .btn-group-toggle .btn-custom {
    width: calc(100% / 3);
    height: 50px;
    margin: 0;
    padding: 0;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    background: #F7F9FA;
    display: flex;
    align-items: center;
    text-align: center;
    color: #4C4C4C;
    border-radius: 6px;
    justify-content: center;
    text-transform: capitalize;
    box-shadow: unset;
}

.calc-new .col-12 {
    padding: 0;
}

.calc-new .price_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 30px 0 0 0;
    width: 100%;
}

.calc-new .price_wrap .col-price {
    width: 100%;
}

.calc-new .block-academic-level {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 28px 0;
}

.calc-new .justify-content-around:before {
    display: none;
}

.calc-new .col-price .title-calc {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #4C4C4C;
    margin: 0 0 2px 0;
}

.calc-new .price-total {
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: #2C3E50;
    max-width: 160px;
}

.calc-new .price-total .price-current,
.price-current * {
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
}

.calc-new .btn-deadline-picker .deadline-button.btn {
    text-decoration: none;
    line-height: 1;
    border-radius: 5px;
    text-transform: lowercase;
    font-weight: 700;
    padding: 12px 20px;
    text-shadow: none;
    font-size: 11px;
    color: #6f6f6f;
    margin: 0 0 2px 2px;
    height: 30px;
    width: 61px;
    background: #ffffff;
    padding: 0;
    border: 1px solid #E6E6EF;
}

.calc-new .btn-deadline-picker .deadline-button-active.btn {
    background: #7290A3;
    color: #ffffff;
}

.calc-new .bootstrap-datetimepicker-widget {
    z-index: 5;
}

.calc-new .bootstrap-datetimepicker-widget .datetimepicker-confirm {
    background: #F39C12;
    font-size: 16px;
    padding: 8px 0;
    display: flex;
    justify-content: center;
    border-radius: 0;
    font-weight: bold;
}

.bootstrap-datetimepicker-widget.dropdown-menu.bottom:after {
    display: none;
}

.bootstrap-datetimepicker-widget.dropdown-menu.bottom:before {
    display: none;
}

.calc-new .col-proceed {
    position: relative;
    z-index: 9;
    width: 186px;
    min-width: 186px;
    max-width: 100%;
}

.calc-new .col-proceed .btn-main {
    width: 100%;
    background: #FBB40D;
    border-radius: 4px;
    height: 60px;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    text-decoration: none;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    justify-content: center;
    transition: all 0.3s;
    border: 1px solid #FBB40D;
    box-sizing: border-box;
}

.calc-new .col-proceed .btn-main:hover,
.calc-new .col-proceed .btn-main:focus {
    background: #fff;
    color: #FBB40D;
    border: 1px solid #FBB40D;
}

@media (max-width: 1025px) {
    .calc-holder {
        width: 100%;
        max-width: 470px;
        float: right;
        position: relative;
        top: 0;
        right: 0;
    }
}

@media (max-width: 767px) {
    .calc-new .wrap-inline-block .d-flex .btn-group-toggle {
        width: 100%;
    }

    .cover {
        min-height: 720px !important;
    }

    .calc-block {
        margin: 0 auto;
        height: 100%;
        padding: 0 0 39px 0;
        background: #fff;
    }

    .calc-new {
        height: 100%;
        padding: 36px 0 0 0;
    }

    .calc-new .calc-new-wrap {
        margin: 0 20px;
        width: calc(100% - 40px);
    }

    .calc-new .block-academic-level {
        margin: -3px 0 17px 0;
    }

    .calc-new .btn-group-toggle .btn-custom {
        height: 45px;
    }

    .calc-new .btn-group-toggle .btn-custom.active {
        height: 45px;
    }

    .calc-new .wrap-inline-block {
        flex-direction: column;
        margin-top: 10px;
    }

    .calc-new .col-md.datetimepicker_wrap.datepricker-new-addon {
        width: 100%;
        margin: 15px 0 0 0;
    }

    .calc-new .d-flex .form-control {
        width: 98px;
    }

    .select2.select2-container {
        /*width: 98%!important;*/
    }

    .calc-new .btn-group-toggle .btn-custom.active {
        height: 50px;
    }

    .calc-new .wrap-inline-block .btn-group-toggle .btn-custom {
        height: 50px;
    }

    .wrap-inline-block .col-md {
        width: 100%;
    }

    .calc-new .js-example-basic-single {
        width: 98%;
    }

    .calc-new .date .form-control {
        width: 100%;
    }

    .calc-new:after {
        bottom: 75px;
        left: -18px;
    }

    .calc-new:before {
        left: -18px;
    }

    .calc-new .justify-content-around {
        margin: 10px 4px 0 0;
    }

    .calc-new .col-proceed a {
        width: 172px;
        height: 60px;
        font-size: 12px;
        line-height: 15px;
    }

    .calc-new .col-proceed .btn-main {
        font-size: 18px;
        width: 200px;
    }
}

/*tooltip for academic level*/
.info-tooltip {
    position: relative;
    cursor: pointer;
    display: inline-block;
    width: 13px;
    height: 13px;
    margin: 0 5px;
}

.info-tooltip.info-tooltip-active {
    background: none;
}

.info-tooltip:hover path,
.info-tooltip:focus path {
    fill: #5C5C5C;
}

.info-tooltip-wrap {
    background: #FFFFFF;
    box-sizing: border-box;
    box-shadow: none;
    box-shadow: 0px 0px 11px rgba(214, 214, 214, 0.82);
    border-radius: 8px;
    padding: 26px 16px;
    width: 360px;
    position: absolute;
    z-index: 99;
    top: 36px;
    bottom: auto;
    left: -60px;
}

.academic-level-block .info-tooltip:hover .info-tooltip-wrap {
    display: block !important;
}

.info-tooltip-wrap:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #fff;
    position: absolute;
    bottom: auto;
    top: -9px;
    transform: rotate(180deg);
}

/*.info-tooltip-wrap:before {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    bottom: -19px;
    left: calc(50% - 3px);
    border: 9px solid transparent;
    border-top: 9px solid #fff;
}*/
.info-tooltip-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
    color: #282828;
    margin-bottom: 10px;
    position: relative;
}

.info-tooltip-wrap td {
    padding: 10px 12px;
    background: #F7F9FA;
    border-radius: 0;
    color: #333;
    font-size: 13px;
}

.info-tooltip-wrap tr td:first-child {
    padding: 10px 5px 10px 12px;
    background: #7290A3;
    font-weight: 500;
    color: #fff;
    width: 128px;
    border-radius: 4px;
    font-size: 13px;
    box-sizing: border-box;
}

.info-tooltip-wrap table {
    border-collapse: separate;
    border-spacing: 2px;
    width: 100%;
}

.close-mob-tooltip {
    background: url(../img/tooltip-close-bg.svg) no-repeat center;
    width: 15px;
    height: 15px;
    position: absolute;
    right: -2px;
    top: -7px;
    border: none;
    display: none;
}

.open-tooltip-lvl #order-form, .open-tooltip-lvl .order-form-inner {
    z-index: unset;
}

.calc_form label {
    position: relative;
}

@media (min-width: 768px) {
    .info-tooltip-wrap {
        left: calc(50% - 252px);
    }

    .calc_form .info-tooltip-bottom {
        top: 36px;
        bottom: auto;
    }

    .calc_form .info-tooltip-bottom:after {
        border-bottom: 10px solid #fff;
        border-top: transparent;
        top: -9px;
        bottom: auto;
    }

    .sidebar-order .info-tooltip-wrap {
        left: calc(50% - 234px);
    }
}

@media (max-width: 500px) {
    .calc-new .col-proceed .btn-main {
        width: 170px;
    }

    .calc-new .col-price .title-calc {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .info-tooltip-title {
        padding-top: 4px;
    }

    .close-mob-tooltip {
        display: block;
    }

    .info-tooltip-wrap {
        border-radius: 7px;
        width: 312px;
        padding: 16px 12px;
        left: calc(50% - 155px);
        margin: 0 auto;
        top: calc(50% - 150px);
        bottom: auto;
        display: block;
        position: fixed;
        z-index: 1050;
    }

    .open-tooltip-lvl {
        /*position: fixed;*/
        overflow: hidden;
    }

    .open-tooltip-lvl:after {
        display: none;
        content: '';
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1040;
        outline: 0;
        transition: opacity .15s linear;
        background: rgba(51, 51, 51, 0.2);
    }

    .info-tooltip-wrap td {
        font-size: 12px;
        white-space: nowrap;
        padding: 10px 14px;
    }
}

/*END tooltip for academic level*/

/* datetimepicker */
.calc-new .bootstrap-datetimepicker-widget {

    z-index: 999;
}

.calc-new .bootstrap-datetimepicker-widget .prev .fa, .calc-new .bootstrap-datetimepicker-widget .next .fa {
    display: none
}

.calc-new .bootstrap-datetimepicker-widget .prev {
    background: url("../img/date-arrow.svg") no-repeat 50% 50%;
}

.calc-new .bootstrap-datetimepicker-widget .next {
    background: url("../img/date-arrow.svg") no-repeat 50% 50%;
    transform: rotate(-180deg);
}

.bootstrap-datetimepicker-widget table {
    border-collapse: collapse;
}

.bootstrap-datetimepicker-widget table thead tr:first-child th:hover {
    background: url("../img/date-arrow.svg") no-repeat 50% 50%;
}

.datepricker-new-addon .input-group-addon {
    width: 45px !important;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.datepricker-new-addon .input-group {
    position: relative;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.bootstrap-datetimepicker-widget {
    position: absolute !important;
    background: #fff;
    border: 1px solid #EFEFEF;
    box-sizing: border-box;
    box-shadow: 0px 10px 45px rgba(51, 51, 51, 0.1);
    border-radius: 4px;
}

.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {
    font-weight: 500;
}

.bootstrap-datetimepicker-widget table th.picker-switch {
    font-size: 14px !important;
    font-weight: 500;
}

.bootstrap-datetimepicker-widget.dropdown-menu {
    font-size: 14px !important;
    width: 320px !important;
    padding: 0 !important;
    margin: 0 !important;
    color: #333333;
    font-weight: 600 !important;
}

.bootstrap-datetimepicker-widget table th {
    width: 35px !important;
    padding: 5px 0 !important;
    font-size: 12px;
}

.bootstrap-datetimepicker-widget table td.old, .bootstrap-datetimepicker-widget table td.new {
    color: #737373 !important;
}

.bootstrap-datetimepicker-widget table td.disabled, .bootstrap-datetimepicker-widget table td.disabled:hover {
    color: #E1E1E1 !important;
}

.bootstrap-datetimepicker-widget .picker-switch td span, .bootstrap-datetimepicker-widget .picker-switch td i {
    background: #5D93AC;
    color: #fff;
    margin: 0 !important;
}

.bootstrap-datetimepicker-widget table td span:hover, .bootstrap-datetimepicker-widget table td i:hover {
    background: #7290A3 !important;
}

.bootstrap-datetimepicker-widget table td span:hover, .bootstrap-datetimepicker-widget table td i:hover {
    color: #fff;
}

.bootstrap-datetimepicker-widget table td.today {
    background: #DBDBDB !important;
    border-radius: 50%;
}

.bootstrap-datetimepicker-widget table td.today:hover {
    color: #333333;
}

.bootstrap-datetimepicker-widget table td.today:before,
.bootstrap-datetimepicker-widget.dropdown-menu::before,
.bootstrap-datetimepicker-widget.dropdown-menu::after {
    display: none !important;
}

.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background: #5D93AC !important;
    border-radius: 50%;
}

.bootstrap-datetimepicker-widget table td.day:hover,
.bootstrap-datetimepicker-widget table td.hour:hover,
.bootstrap-datetimepicker-widget table td.minute:hover,
.bootstrap-datetimepicker-widget table td.second:hover {
    border-radius: 50%;
}

.bootstrap-datetimepicker-widget table td.day {
    height: 14px;
    line-height: 14px;
    width: 14px;
    vertical-align: middle;
    box-sizing: border-box;
}

.deadline-button {
    font-size: 11px;
    line-height: 11px;
    background: #FFFFFF;
    border: 1px solid #E6E6EF;
    border-radius: 5px;
    width: calc(100% / 5);
    max-width: 56px;
    padding: 0px 5px;
    height: 30px;
    margin: 0 1px;
    text-transform: none;
}

.bootstrap-datetimepicker-widget .datepicker-days .table-condensed {
    overflow: hidden;
    border-collapse: separate !important;
    border-spacing: 4px 3px;
}

.bootstrap-datetimepicker-widget .datepicker-days {
    padding: 10px 20px 0;
}

.btn-deadline-picker {
    margin: 16px -10px 32px;
    display: flex;
    justify-content: center;
}

.deadline-button.deadline-btn-active {
    background: #FCF8F6 !important;
    border: 1px solid #DBDBDB !important;
}

.bootstrap-datetimepicker-widget .backgroud_period_deadline {
    background: #F1F1F1 !important;
    border-radius: 0 !important;
    position: relative;
}

.bootstrap-datetimepicker-widget .backgroud_period_deadline:before, .bootstrap-datetimepicker-widget .backgroud_period_deadline:after {
    content: '';
    background: #F1F1F1;
    height: 100%;
    width: 20px;
    display: block;
    position: absolute;
    left: -20px;
    top: 0;
    z-index: -1;
}

.bootstrap-datetimepicker-widget .backgroud_period_deadline:after {
    left: auto;
    right: -20px;
}

.bootstrap-datetimepicker-widget .timepicker-picker a {
    color: #333;
}

.bootstrap-datetimepicker-widget .table-condensed .btn-primary {
    border: none;
    background: #5D93AC;
    border-radius: 0;
    font-size: 14px;
    width: 38px;
    height: 38px;
    text-align: center;
    line-height: 1;
    color: #fff;
    border-radius: 50%;
}

.bootstrap-datetimepicker-widget .table-condensed tr td:last-child.backgroud_period_deadline {
    border-top-right-radius: 50px !important;
    border-bottom-right-radius: 50px !important;
}

.bootstrap-datetimepicker-widget .table-condensed tr td:first-child.backgroud_period_deadline {
    border-top-left-radius: 50px !important;
    border-bottom-left-radius: 50px !important;
}

.bootstrap-datetimepicker-widget .fa-clock-o:after, .bootstrap-datetimepicker-widget .fa-calendar:after {
    content: "Choose Time";
    font-size: 14px;
    margin-left: 8px;
    font-family: "Roboto-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.bootstrap-datetimepicker-widget .fa-calendar:after {
    content: "Choose Date";
}

.bootstrap-datetimepicker-widget .timepicker-hour, .bootstrap-datetimepicker-widget .timepicker-minute, .bootstrap-datetimepicker-widget .timepicker-second {
    font-weight: 600 !important;
    font-size: 32px !important;
    line-height: unset !important;
}

.bootstrap-datetimepicker-widget .separator {
    font-size: 32px !important;
    vertical-align: unset !important;
    position: relative;
    top: -2px;
    width: 10px;
    width: 10px !important;
    padding-top: 5px !important;
}

.bootstrap-datetimepicker-widget .period-animate {
    display: none;
}

.bootstrap-datetimepicker-widget .timepicker-picker table td {
    vertical-align: top;
}

.bootstrap-datetimepicker-widget .table-condensed .btn-primary[data-action="togglePeriod"].disabled {
    background: #DBDBDB;
    border-color: #DBDBDB;
    color: #737373;
}

.datepricker-new-addon .bootstrap-datetimepicker-widget .datepicker-days {
    padding: 10px 39px 0;
}

.time-left {
    position: relative;
    border-radius: 0 !important;
    background: #FAFAFA !important;
    font-size: 14px !important;
    color: #737373;
}

.datepicker-days {
    position: relative;
}

.datepicker-days:before {
    content: "";
    position: absolute;
    left: 0;
    top: 46px;
    right: 0;
    height: 30px;
    background: #FAFAFA;
    z-index: 0;
}

.datepricker-new-addon .btn-deadline-picker {
    flex-wrap: wrap;
    margin: 6px -25px 20px;
}

.datepricker-new-addon .deadline-button {
    margin-top: 8px;
    width: unset;
    max-width: 70px;
    flex: 0 0 70px;
    text-transform: none;
}

.datepricker-new-addon .datetimepicker-confirm {
    background: #5D93AC;
    display: block;
    text-transform: uppercase;
    color: #FFFFFF !important;
    font-size: 16px;
    padding: 7px 0;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
}

.datepricker-new-addon .bootstrap-datetimepicker-widget .picker-switch td span,
.datepricker-new-addon .bootstrap-datetimepicker-widget .picker-switch td i {
    background: #7290A3;
    color: #fff;
    border-radius: 0;
    height: 40px !important;
    padding-top: 2px;
}

.datepricker-new-addon .bootstrap-datetimepicker-widget .picker-switch td span:hover,
.datepricker-new-addon .bootstrap-datetimepicker-widget .picker-switch td i:hover {
    background: #7290A3;
}

.timepicker .time-left {
    height: 30px;
    line-height: unset;
    font-weight: 500;
}

.bootstrap-datetimepicker-widget table td.day {
    position: relative;
    padding: 5px 0;
    height: 30px;
    width: 30px;
    min-width: 30px;
}

.bootstrap-datetimepicker-widget table td.day:first-child:before {
    content: "";
    position: absolute;
    left: -7px;
    top: 0;
    width: 7px;
    height: 30px;
    background: #ffffff;
    z-index: 99;
}

.bootstrap-datetimepicker-widget table td.day:last-child:before {
    content: "";
    position: absolute;
    left: 100%;
    top: 0;
    width: 7px;
    height: 30px;
    background: #fff;
    z-index: 99;
}

.bootstrap-datetimepicker-widget table td .fa.fa-arrow-up,
.bootstrap-datetimepicker-widget table td .fa.fa-arrow-down {
    font-size: 24px;
}

@media (max-width: 767px) {
    .calc-new {
        height: 100%;
    }

    .calc-new .col-proceed {
        width: auto;
        min-width: auto;
    }

    .calc-new .price-total .price-current, .price-current * {
        line-height: 39px;
        font-size: 32px;
    }

    .price-wrap-old {
        font-size: 20px;
        line-height: 24px;
    }

    .calc-new .price_wrap {
        align-items: flex-start;
    }
}

@media (max-width: 374px) {
    .datepricker-new-addon .bootstrap-datetimepicker-widget .datepicker-days {
        padding: 10px 15px 0;
    }

    .bootstrap-datetimepicker-widget.dropdown-menu {
        width: 295px !important;
    }

    .datepricker-new-addon .btn-deadline-picker {
        margin: 6px -10px 20px;
    }

    .datepricker-new-addon .deadline-button {
        max-width: 65px;
        flex: 0 0 65px;
    }

    .deadline-button {
        margin: 0 2px;
    }
}

/*END datetimepicker*/


@media (max-width: 991px) and (min-width: 768px) {
    .calc-block {
        width: 540px;
    }

    .calc-new .calc-new-wrap {
        width: calc(100% - 166px);
        margin: 32px 83px 38px 83px;
    }
}

@media (min-width: 768px) {
    .calc-new .col-md {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -ms-flex-positive: 1;
        flex-grow: 1;
        min-width: 0;
        max-width: 100%;
    }

    .calc-new .date .form-control {
        width: 100%;
    }

    .calc-new .col-datetimepicker {
        padding-left: 10px;
    }
}

/*STEM*/
.block-type-of-work {
    margin-bottom: 28px;
}

.info-tooltip-calculation {
    position: relative;
    top: 3px;
    cursor: pointer;
    display: none;
    width: 16px;
    height: 16px;
    background: url(../img/info-tooltip.svg) no-repeat;
    background-size: cover;
    margin: 0 5px;
}

.calc-selected-calculations .info-tooltip-calculation {
    display: inline-block;
}

.subject_error_place {
    color: #df3131;
    font-size: 12px;
    line-height: 16px;
    padding-top: 8px;
}

.subject-area-error .select2-container .select2-selection--single {
    border-color: #df3131 !important;
}

/*-----tooltip-----*/
[data-tooltip] {
    position: relative;
    z-index: 2;
    cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
    position: absolute;
    bottom: 110%;
    left: 50%;
    margin-bottom: 5px;
    margin-left: -80px;
    padding: 9px 10px;
    width: 160px;
    background: rgba(53, 56, 57, 0.9);
    content: attr(data-tooltip);
    font-size: 10px;
    line-height: 15px;
    color: #FFFFFF;
    text-align: center;
    border-radius: 8px;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
    position: absolute;
    bottom: 110%;
    left: 50%;
    margin-left: -5px;
    width: 0;
    border-top: 5px solid rgba(53, 56, 57, 0.9);
    border-top: 5px solid rgba(53, 56, 57, 0.9);
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    content: " ";
    font-size: 0;
    line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after {
    visibility: visible;
    opacity: 1;
}

/*-----END tooltip-----*/

.work-calculations-active {
    flex: 1;
}

.work-calculations-active .btn-custom {
    width: 100% !important;
    pointer-events: none;
}

.col-problems-count {
    display: none;
    font-size: 12px;
    line-height: 100%;
    color: #828282;
    padding-top: 6px;
    text-align: center;
}

.type-services-bold {
    text-align: left;
}

.group-type-services .btn-custom {
    padding: 0px 12px !important;
    white-space: normal;
    min-height: 60px;
}

.group-type-services .btn-custom,
.group-type-services .btn-custom:hover {
    border: 1px solid transparent;
}

.group-type-services .btn-custom:not(:last-of-type) {
    border-right-color: #E5E5E5;
}

.group-type-services .btn-custom.active {
    border-color: transparent !important;
}

@media (max-width: 767px) {
    .calc-selected-calculations .col-problems-count {
        display: block;
    }

    .calc-selected-calculations .work-calculations-active {
        width: auto;
        max-width: calc(50% - 10px);
        flex: 0 0 50%;
    }

    .calc-selected-calculations .form-control[name="words"],
    .calc-selected-calculations .form-control[name="pages"] {
        width: calc(50% - 10px);
        margin-right: 10px;
    }

    .calc-selected-calculations .wrap-inline-block .btn-group-toggle .btn-custom {
        width: 100% !important;
    }
}

/*END STEM*/

/*first disc calc*/
.first-disc-calc,
.calc-new .first-disc-calc {
    background: url("../img/price-tag.svg") no-repeat right 28px top #F3F3F3;
    border-top: 1px solid #E7E7E7;
    box-sizing: border-box;
    padding: 13px 40px 15px 74px;
    margin: 15px -25px -38px;
    border-radius: 0 0 10px 10px;
}

.custom-control-label {
    font-weight: normal;
    position: relative;
    font-size: 14px;
}

.custom-control-label:before,
.custom-control-label:after {
    content: '';
    position: absolute;
    top: calc(50% - 13px);
    left: -40px;
}

.custom-control-label:before {
    background-color: #FFFFFF;
    border: 1px solid #CFCFCF;
    border-radius: 3px;
    height: 24px;
    width: 24px;
    display: inline-block;
    margin-right: 10px;
}

.first-disc-calc strong {
    font-weight: 500;
}

.custom-control-input {
    display: none;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label:after {
    background-image: url("../img/done.svg");
    background-repeat: no-repeat;
    background-position: center;
    width: 24px;
    height: 24px;
    left: -39px;
}

.custom-control-input:checked ~ .custom-control-label:before {
    color: #fff;
    border-color: #FBB40D;
    background-color: #FBB40D;
}

.price-sale {
    background: #8E8E8E;
    border-radius: 3px;
    font-weight: bold;
    font-size: 12px;
    line-height: 54px;
    color: #fff;
    width: 70px;
    padding: 1px 4px;
    justify-content: center;
    display: flex;
    align-items: center;
    height: 20px;
}

.calc-new .price-total .price-current{
    width: 100%;
}

.calc-block {
    padding-top: 20px;
    padding-bottom: 20px;
}

.price-wrap-old {
    font-size: 24px;
    line-height: 29px;
    color: #A0A0A0;
    position: relative;
    margin: 0 5px;
    padding: 0 2px;
}

.price-wrap-old:before{
    content: '';
    height: 1px;
    background: #ACACAC;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
}

@media (max-width: 991px) {
    .first-disc-calc, .calc-new .first-disc-calc {
        margin-left: -68px;
        margin-right: -68px;
    }
}

@media (max-width: 767px) {
    .first-disc-calc, .calc-new .first-disc-calc {
        background-image: none;
        margin-left: -4px;
        margin-right: -4px;
        padding-left: 44px;
        padding-right: 10px;
    }

    .custom-control-label:before, .custom-control-label:after,
    .custom-checkbox .custom-control-input:checked ~ .custom-control-label:after {
        left: -34px;
    }

    .custom-control-label {
        font-size: 13px;
    }
}

/*END first disc calc*/